## linux-restricted-modules 5.15.0-82.91

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.15.0-82.91) jammy; urgency=medium

  * Master version: 5.15.0-82.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 10:39:46 -0300

linux-restricted-generate (5.15.0-80.89) jammy; urgency=medium

  * Master version: 5.15.0-80.89

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 15:28:39 -0300

linux-restricted-generate (5.15.0-79.86+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:17:49 +0100

linux-restricted-generate (5.15.0-79.86+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Jul 2023 00:17:14 +0100

linux-restricted-generate (5.15.0-79.86) jammy; urgency=medium

  * Master version: 5.15.0-79.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 10 Jul 2023 17:18:35 +0200
