=== debian/changelog ===
linux-restricted-modules (5.15.0-82.91) jammy; urgency=medium

  * Master version: 5.15.0-82.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 10:39:46 -0300

linux-restricted-modules (5.15.0-80.89) jammy; urgency=medium

  * Master version: 5.15.0-80.89

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 15:28:39 -0300

linux-restricted-modules (5.15.0-79.86+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:17:49 +0100

linux-restricted-modules (5.15.0-79.86+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Jul 2023 00:17:14 +0100

linux-restricted-modules (5.15.0-79.86) jammy; urgency=medium

  * Master version: 5.15.0-79.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 10 Jul 2023 17:18:35 +0200

linux-restricted-modules (5.15.0-77.84) jammy; urgency=medium

  * Master version: 5.15.0-77.84

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 18:02:52 +0200

linux-restricted-modules (5.15.0-76.83) jammy; urgency=medium

  * Master version: 5.15.0-76.83

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jun 2023 15:38:58 -0300

linux-restricted-modules (5.15.0-75.82) jammy; urgency=medium

  * Master version: 5.15.0-75.82

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 06 Jun 2023 15:53:35 -0700

linux-restricted-modules (5.15.0-74.81) jammy; urgency=medium

  * Master version: 5.15.0-74.81

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 May 2023 16:54:04 +0200

linux-restricted-modules (5.15.0-72.79) jammy; urgency=medium

  * Master version: 5.15.0-72.79

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Apr 2023 16:45:08 +0200

linux-restricted-modules (5.15.0-71.78) jammy; urgency=medium

  * Master version: 5.15.0-71.78

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 05:46:13 -0300

linux-restricted-modules (5.15.0-70.77+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:24:52 +0100

linux-restricted-modules (5.15.0-70.77) jammy; urgency=medium

  * Master version: 5.15.0-70.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Mar 2023 14:48:29 +0100

linux-restricted-modules (5.15.0-69.76) jammy; urgency=medium

  * Master version: 5.15.0-69.76

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 17:59:21 +0100

linux-restricted-modules (5.15.0-68.75) jammy; urgency=medium

  * Master version: 5.15.0-68.75

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Feb 2023 13:43:20 +0100

linux-restricted-modules (5.15.0-67.74) jammy; urgency=medium

  * Master version: 5.15.0-67.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 15:03:25 +0100

linux-restricted-modules (5.15.0-66.73) jammy; urgency=medium

  * Master version: 5.15.0-66.73

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Feb 2023 15:06:11 +0100

linux-restricted-modules (5.15.0-65.72+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.01.30)
    - update spin to 2023.01.30-2

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Thu, 02 Feb 2023 21:24:33 +0000


