=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-82-generic (>= 5.15.0-82.91) [amd64 arm64],
 linux-headers-5.15.0-82-generic-64k (>= 5.15.0-82.91) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-470-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-470-oem-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-oem-20.04 to 470-generic-hwe-22.04.

Package: linux-modules-nvidia-510-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-22.04
Description: Extra drivers for nvidia-510-oem-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-oem-20.04 to 510-generic-hwe-22.04.

Package: linux-modules-nvidia-390-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic-hwe-22.04
Description: Extra drivers for nvidia-390-generic-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 390-generic-hwe-20.04 to 390-generic-hwe-22.04.

Package: linux-modules-nvidia-470-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04
Description: Extra drivers for nvidia-470-generic-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-20.04 to 470-generic-hwe-22.04.

Package: linux-modules-nvidia-510-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-22.04
Description: Extra drivers for nvidia-510-generic-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-generic-hwe-20.04 to 510-generic-hwe-22.04.

Package: linux-modules-nvidia-418-server-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-418-server-generic-hwe-22.04
Description: Extra drivers for nvidia-418-server-generic-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 418-server-generic-hwe-20.04 to 418-server-generic-hwe-22.04.

Package: linux-modules-nvidia-450-server-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-generic-hwe-22.04
Description: Extra drivers for nvidia-450-server-generic-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 450-server-generic-hwe-20.04 to 450-server-generic-hwe-22.04.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-22.04
Description: Extra drivers for nvidia-470-server-generic-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-server-generic-hwe-20.04 to 470-server-generic-hwe-22.04.

Package: linux-modules-nvidia-510-server-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-generic-hwe-22.04
Description: Extra drivers for nvidia-510-server-generic-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-server-generic-hwe-20.04 to 510-server-generic-hwe-22.04.

Package: linux-modules-nvidia-390-generic-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-390-generic-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 390-generic-hwe-20.04-edge to 390-generic-hwe-22.04-edge.

Package: linux-modules-nvidia-470-generic-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-470-generic-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-20.04-edge to 470-generic-hwe-22.04-edge.

Package: linux-modules-nvidia-510-generic-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-510-generic-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-generic-hwe-20.04-edge to 510-generic-hwe-22.04-edge.

Package: linux-modules-nvidia-418-server-generic-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-418-server-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-418-server-generic-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 418-server-generic-hwe-20.04-edge to 418-server-generic-hwe-22.04-edge.

Package: linux-modules-nvidia-450-server-generic-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-450-server-generic-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 450-server-generic-hwe-20.04-edge to 450-server-generic-hwe-22.04-edge.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-470-server-generic-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-server-generic-hwe-20.04-edge to 470-server-generic-hwe-22.04-edge.

Package: linux-modules-nvidia-510-server-generic-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-generic-hwe-22.04-edge
Description: Extra drivers for nvidia-510-server-generic-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-server-generic-hwe-20.04-edge to 510-server-generic-hwe-22.04-edge.

Package: linux-modules-nvidia-390-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic flavour
 Install extra signed nvidia-390 modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic flavour
 Install extra signed nvidia-470 modules compatible with the generic flavour.

Package: linux-modules-nvidia-525-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the generic flavour
 Install extra signed nvidia-525 modules compatible with the generic flavour.

Package: linux-modules-nvidia-525-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the generic flavour
 Install extra signed nvidia-525-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic flavour
 Install extra signed nvidia-535 modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic flavour
 Install extra signed nvidia-535-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-418-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic flavour
 Install extra signed nvidia-418-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-450-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic flavour
 Install extra signed nvidia-450-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic flavour
 Install extra signed nvidia-470-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-525-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the generic flavour
 Install extra signed nvidia-525-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic flavour
 Install extra signed nvidia-535-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-82-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
