=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (5.15.0-83.92) jammy; urgency=medium

  * Master version: 5.15.0-83.92

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Aug 2023 11:06:49 +0200

linux-restricted-signatures (5.15.0-81.90) jammy; urgency=medium

  * Master version: 5.15.0-81.90

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.08.07)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2023 18:01:19 +0200

linux-restricted-signatures (5.15.0-77.84) jammy; urgency=medium

  * Master version: 5.15.0-77.84

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 18:02:52 +0200

linux-restricted-signatures (5.15.0-76.83) jammy; urgency=medium

  * Master version: 5.15.0-76.83

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jun 2023 15:38:58 -0300
