=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-82-generic (>= 5.15.0-82.91) [amd64 arm64],
- linux-headers-5.15.0-82-generic-64k (>= 5.15.0-82.91) [arm64],
+ linux-headers-5.15.0-83-generic (>= 5.15.0-83.92) [amd64 arm64],
+ linux-headers-5.15.0-83-generic-64k (>= 5.15.0-83.92) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -146,7 +146,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the generic flavour
  Install extra signed nvidia-390 modules compatible with the generic flavour.
@@ -158,7 +158,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic flavour
  Install extra signed nvidia-470 modules compatible with the generic flavour.
@@ -170,7 +170,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the generic flavour
  Install extra signed nvidia-525 modules compatible with the generic flavour.
@@ -182,7 +182,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-open-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the generic flavour
  Install extra signed nvidia-525-open modules compatible with the generic flavour.
@@ -194,7 +194,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic flavour
  Install extra signed nvidia-535 modules compatible with the generic flavour.
@@ -206,7 +206,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic flavour
  Install extra signed nvidia-535-open modules compatible with the generic flavour.
@@ -218,7 +218,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the generic flavour
  Install extra signed nvidia-418-server modules compatible with the generic flavour.
@@ -230,7 +230,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the generic flavour
  Install extra signed nvidia-450-server modules compatible with the generic flavour.
@@ -242,7 +242,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the generic flavour
  Install extra signed nvidia-470-server modules compatible with the generic flavour.
@@ -254,7 +254,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-525-server-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the generic flavour
  Install extra signed nvidia-525-server modules compatible with the generic flavour.
@@ -266,7 +266,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic flavour
  Install extra signed nvidia-535-server modules compatible with the generic flavour.
@@ -278,5 +278,5 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-82-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-83-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
