=== debian/changelog ===
linux-restricted-modules (5.15.0-91.101+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:20:44 +0000

linux-restricted-modules (5.15.0-91.101) jammy; urgency=medium

  * Master version: 5.15.0-91.101

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Nov 2023 11:48:42 +0100

linux-restricted-modules (5.15.0-90.100) jammy; urgency=medium

  * Master version: 5.15.0-90.100

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Oct 2023 14:57:50 +0100

linux-restricted-modules (5.15.0-88.98) jammy; urgency=medium

  * Master version: 5.15.0-88.98

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 15:44:05 +0200

linux-restricted-modules (5.15.0-86.96) jammy; urgency=medium

  * Master version: 5.15.0-86.96

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 10:08:36 +0200

linux-restricted-modules (5.15.0-85.95) jammy; urgency=medium

  * Master version: 5.15.0-85.95

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Sep 2023 15:33:15 +0200
